Linux tsuru-no-tsurugi 5.15.0-186-generic #196-Ubuntu SMP Sat Jun 20 16:09:34 UTC 2026 x86_64
Apache/2.4.52 (Ubuntu)
Server IP : 192.168.0.18 & Your IP : 216.73.217.105
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
rcS.d /
Delete
Unzip
Name
Size
Permission
Date
Action
K01iscsid
1.47
KB
-rwxr-xr-x
2022-01-19 20:38
K01open-iscsi
2.38
KB
-rwxr-xr-x
2022-01-19 20:38
S01apparmor
3.65
KB
-rwxr-xr-x
2022-02-23 18:48
S01cryptdisks
937
B
-rwxr-xr-x
2022-01-14 06:44
S01cryptdisks-early
896
B
-rwxr-xr-x
2022-01-14 06:44
S01dpdk
1.2
KB
-rwxr-xr-x
2024-01-29 21:52
S01keyboard-setup.sh
1.44
KB
-rwxr-xr-x
2021-07-24 12:45
S01kmod
2
KB
-rwxr-xr-x
2021-01-08 19:42
S01lm-sensors
883
B
-rwxr-xr-x
2022-03-31 22:46
S01lvm2
695
B
-rwxr-xr-x
2021-05-19 19:19
S01plymouth-log
760
B
-rwxr-xr-x
2022-02-23 23:19
S01procps
959
B
-rwxr-xr-x
2022-02-25 20:32
S01screen-cleanup
1.19
KB
-rwxr-xr-x
2021-02-18 17:51
S01udev
6.71
KB
-rwxr-xr-x
2023-11-22 05:35
S01ufw
2.03
KB
-rwxr-xr-x
2021-09-19 14:07
S01x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 18:04
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: dpdk # Required-Start: $remote_fs $local_fs # Required-Stop: $remote_fs $local_fs # Default-Start: S # Default-Stop: 0 1 6 # Short-Description: start dpdk runtime environment ### END INIT INFO set -e PATH="/sbin:/bin:/usr/bin" [ -d /lib/dpdk ] || exit 0 # Define LSB log_* functions. # Depend on lsb-base (>= 3.2-14) to ensure that this file is present # and status_of_proc is working. . /lib/lsb/init-functions error=0 case "$1" in start) log_action_begin_msg "Starting DPDK environment" "dpdk" output=$(/lib/dpdk/dpdk-init start 2>&1) || error="$?" if [ ! -z "$output" ]; then echo "$output" | while read line; do log_action_cont_msg "$line" done fi log_action_end_msg $error exit $error ;; stop) ;; try-restart|restart|force-reload) ;; status) output=$(/lib/dpdk/dpdk-init status 2>&1) || error="$?" if [ ! -z "$output" ]; then echo "$output" | while read line; do log_action_cont_msg "$line" done fi log_action_end_msg $error exit $error ;; *) echo "Usage: $0 {start|stop|restart|force-reload|status}" exit 1 ;; esac exit 0